<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Studio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>



<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="../#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../term2.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../term3.html">Term 3</a></li>
  					</ul>
  			  </li>

            <li class="nav-item  active"><a class="nav-link" href="design-space.html">My project</a></li>

         </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->



<section class="section banner pb-lg-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
        <h1 class="text-capitalize mb-0 text-lg">Design Studio</h1>
			</div>
		</div>
	</div>
</section>




 <section class="portfolio ">
   <div class="container">
     <div class="row">
       <div class="col-lg-12 col-xs-12">


  			<!-- <div class="col-lg-6"> -->
  				<article class="single-post">
            <div class= "middle" align="justify">
                <br> </br>
              <div class="project2">
                <h9> <b>🡢 The Design Studio was the digital space that was trying to push the boundaries of our projects, help us being critical about ourselves, self-reflect on our future path and make us broad the spectrum of the nature of our project.</b></h9>
                 <br> </br>
              </div>

              <img src="arduino.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">

              <div class="project">
                <h8><b>About the seminar</b></h8>
                <br> </br>
                <p><h7>I found it extremely interesting how through the sessions we started from the understanding of the self, of the spaces that we found ourselves during the quarantine to end up to our biography and to the future scaling of our project.
                  It was really a deep exploration of who we are and what we want to achieve. Some guests that lectured us during the sessions were: Laura Cleries, Ron Wakkary, Kate Armstrong and Laura Forlano.

                </h7></p>

            </div>

            <img src="new.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">
            <img src="new2.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">


            <div class="project">
              <h8><b>Changing perception</b></h8>
              <br> </br>
              <p><h7>The design studio helped me understand that my project didn't had to be a complete and finished result. It didn't had to be the holistic architectural project that ends up with plans, details, 3d visualizations
                and phases of implementations. It was more a dialectic condition of constant reshaping and incorporating the elements of the context. The nature of the master was teaching us to be open to the changes in life and to the adaptations
                required in order to move forward.
              </h7></p>

          </div>

            <img src="dia2.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">
            <img src="dia.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">


            <div class="project">
              <h8><b>New realities</b></h8>
              <br> </br>
              <p><h7>The reality provides you with the real space of possibilities, limitations and conflicts. Where you are going to intervene is inextricably linked with the current state of affairs.
                In the beggining of the quarantine I felt relived that I would had some extra time to think about the project, to research on my own, to learn better some digital tools and software and to have time
                to listen to lectures, webinars and consume more information. However, I realized that this accumulation of information is not always the best way to create something meaningful. It is largely a
                matter of experimenting, understanding your experiences, asking questions to yourself, opening dialogues with others and turning the personal and collective experience into something meaningful.
              </h7></p>

          </div>

              <img src="bio.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">
              <img src="commu.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">

              <div class="project">
                <h8><b>Looking forward</b></h8>
                <br> </br>
                <p><h7>Finally, the design studio taught us to be consious of our decisions and to organize our efforts in a way that will create scalability and sutainability. It is fine  that the project with change, reshape
                  and follow its trajectory. It is important for us to have understanding of that and help it move towards the direction that make sense for us.
                </h7></p>

            </div>

              <img src="scale.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">






        </div>
      </article>
     </div>

    </div>
  </section>



<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
			</div>

					</ul>
				</div>
			</div>
		</div>
	</div>
</section>






<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>


<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
